# Ecosystem API

> Canonical URL: https://developers.apideck.com/apis/ecosystem/reference

Ecosystem API

## Resources

### Ecosystem

Full resource: [https://developers.apideck.com/md/apis/ecosystem/reference/ecosystem.md](https://developers.apideck.com/md/apis/ecosystem/reference/ecosystem.md)

- **GET /ecosystems/{ecosystem_id}** — Get ecosystem · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/ecosystem/ecosystemsOne.md)

### Listing

Full resource: [https://developers.apideck.com/md/apis/ecosystem/reference/listing.md](https://developers.apideck.com/md/apis/ecosystem/reference/listing.md)

- **GET /ecosystems/{ecosystem_id}/listings** — List listings · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/listing/listingsAll.md)
- **GET /ecosystems/{ecosystem_id}/listings/{id}** — Get listing · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/listing/listingsOne.md)

### Category

Full resource: [https://developers.apideck.com/md/apis/ecosystem/reference/category.md](https://developers.apideck.com/md/apis/ecosystem/reference/category.md)

- **GET /ecosystems/{ecosystem_id}/categories** — List categories · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/category/categoriesAll.md)
- **GET /ecosystems/{ecosystem_id}/categories/{id}** — Get category · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/category/categoriesOne.md)
- **GET /ecosystems/{ecosystem_id}/categories/{id}/listings** — List category listings · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/category/categoryListingsAll.md)

### Collection

Full resource: [https://developers.apideck.com/md/apis/ecosystem/reference/collection.md](https://developers.apideck.com/md/apis/ecosystem/reference/collection.md)

- **GET /ecosystems/{ecosystem_id}/collections** — List collections · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/collection/collectionsAll.md)
- **GET /ecosystems/{ecosystem_id}/collections/{id}** — Get collection · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/collection/collectionsOne.md)
- **GET /ecosystems/{ecosystem_id}/collections/{id}/listings** — List collection listings · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/collection/collectionListingsAll.md)

### Product

Full resource: [https://developers.apideck.com/md/apis/ecosystem/reference/product.md](https://developers.apideck.com/md/apis/ecosystem/reference/product.md)

- **GET /ecosystems/{ecosystem_id}/products** — List products · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/product/productsAll.md)
- **GET /ecosystems/{ecosystem_id}/products/{id}** — Get product · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/product/productsOne.md)
- **GET /ecosystems/{ecosystem_id}/products/{id}/listings** — List product listings · [markdown](https://developers.apideck.com/md/apis/ecosystem/reference/product/productListingsAll.md)
